<?php

define( 'EXPLORE_SUBGE_HEADER', 'SUBGÈNERES' );
define( 'EXPLORE_ARTISTS_HEADER', 'ARTISTES EN AQUEST GÈNERE' );
define( 'EXPLORE_ALBUMS_HEADER', 'ÀLBUMS EN AQUEST GÈNERE' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'ÀLBUMS PER' );
define( 'EXPLORE_INGENRE', 'EN AQUEST GÈNERE' );
define( 'EXPLORE_GE_HELP', 'Llista tots els artistes d\'aquest gènere' );
define( 'EXPLORE_AR_HELP', 'Llista tots els àlbums d\'aquest artista en aquest gènere' );
define( 'EXPLORE_AL_HELP', 'Llista les cançons d\'aquest àlbum' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'Lista totes les cançons d\'aquests àlbums' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'Llista totes les cançons d\'aquests artistes' );
define( 'EXPLORE_GENRE_HELP', 'Feu click aquí per explorar aquest gènere' );

define( 'EXPLORE_PLAY_GE_HELP', 'Feu click aquí per reproduir totes les cançons d\'aquest subgènere' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Feu click aquí per reprodir de forma aleatòria totes les cançons d\'aquest subgènere ' );
define( 'EXPLORE_EDIT_GE_HELP', 'Feu click aquí per editar el gènere' );
define( 'EXPLORE_PLAY_AL_HELP', 'Feu click aquí per reproduir totes les cançons d\'aquest àlbum' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Feu click aquí per reproduir de forma aleatòria totes les conçons d\'aquest àlbum' );
define( 'EXPLORE_EDIT_AL_HELP', 'Feu click aquí per editar aquest àlbum' );
define( 'EXPLORE_PLAY_AR_HELP', 'Feu click aquí per reproduir totes les cançons d\'aquest artista en aquest gènere' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Feu click aquí per reproduir de forma aleatòria totes les cançons d\'aquest artista en aquest gènere' );
define( 'EXPLORE_EDIT_AR_HELP', 'Feu click aquí per editar aquest subgènere' );

?>
